Subject: Info on Famous gates

From: [email-masked] (Jill Storie)
Date: Fri, 05 Jul 1996 16:45:44 -0400

Hi there!

I was wondering if anyone has any information on the following Famous Gates:

Arcadian ( in Greece or Turkey... I think)
Shurei No Mon ( In Japan)
Aragon ( in the kingdom of Aragon in northwest Spain?)
Burgundy ( in southeast France - Bourgogne region - not an actual gate,
but a series of canals that act as a "gateway" to the inland.)

Please e-mail me if you have any information or know where I can find some.

e-mail at:  [email-masked]

Thanks!